omar

Members
  • Content Count

    46
  • Joined

  • Last visited

Community Reputation

2 Neutral

About omar

  • Rank
    Junior Member

Recent Profile Visitors

The recent visitors block is disabled and is not being shown to other users.

  1. @Jo2021 I gave you that link, and you also checked out my thread 2 days ago. Both links work and have the Post Production SSP for you to download I dont see why you are asking again, Unless that moron put you off, but he doesnt even read the content in the page he linked so has no idea what he's talking about!
  2. @bearcat And what exactly is your point? Apart from like another main member of this forum who seems to have a stick up their arse to stroke their own ego and arrogance?! Serious if you aint gonna post anything helpful, just ******* off.
  3. @bearcat please read the link you yourself have linked Yes you are correct, the 2017 is the last production SPP However is it not the last POST production SPP I mean even in the paragraph which state the bit about the 2017 has a link to Reducing Server Updates pdf which explains this! Gen8.1 IS a Post Production SPP So no its doesnt have "support for new technology, features, options and new major OS/hypervisor versions", but "When a server generation is in post-production, modifications to the firmware, drivers, and system software for that server generation is limited to bug
  4. Also here is another site you can use for other gen systems as well https://www.brainattic.org/download/hpe-spp/ As you can see the one bearcat lists is listed as the last one for Gen6 support And the one fore Gen8 is the one I've linked, the Gen8.1 Either will work, but again you can download and ass components to the USB drive you make.
  5. @Jo2021 You want to click the Magnet link to download the torrent file magnet:?xt=urn:btih:f2a819f289cfd9a0493a9000880124389e6af9b1&dn=P03093%5F001%5Fspp-Gen8.1-SPPGen81.4.iso&tr=udp%3A%2F%2Ftracker.openbittorrent.com%3A80%2Fannounce&tr=http%3A%2F%2Fshare.camoe.cn%3A8080%2Fannounce&tr=udp%3A%2F%2Ftracker.torrent.eu.org%3A451%2Fannounce&tr=http%3A%2F%2Ft.nyaatracker.com%3A80%2Fannounce&tr=udp%3A%2F%2Fbt.xxx-tracker.com%3A2710%2Fannounce&tr=udp%3A%2F%2Fzephir.monocul.us%3A6969%2Fannounce&tr=http%3A%2F%2Ftr.kxmp.cf%3A80%2Fannounce&tr=udp%3A%2F%2Ftracker.tv
  6. https://support.hpe.com/hpsc/swd/public/detail?swItemId=MTX_ff582daf008c4f529c4d6c28f6#tab3 They match, and used a MD5 checker on the file downloaded, SHA-256 also match. I'm not that firmiliar with server grade hardware or firmware But this one worked with my Gen8, even though it states 8.1 and released Nov 2017 but lol yeah I was skeptical when I saw it was from a russian link, dont know if you can fake those hashes.
  7. If anyone is looking for the Service Pack for the Gen8 You need a valid warranty and register with HP to download this officially. I know you dont really need this to update the server, but still nice to have. I found a torrent https://blog.1e3.ru/download-service-pack-for-proliant-spp-version-gen-8-1-iso-torrent/ MD5 checks out so is the official file and works. If this post isnt allowed please delete.
  8. - Outcome of the update: SUCCESSFUL - DSM version prior update: DSM 6.1.7 - Loader version and model: JUN'S LOADER v1.03b - for DS3615xs - Using custom extra.lzma: NO - Installation type: BAREMETAL Gen8 Microserver G1610T - Additional comment: Reboot required, updated number of available drives to 45. Onboard LAN working, with LSI SAS card installed. Rebooting prevents the system from loading. Need to fully shutdown and power on whenever a reboot is needed
  9. But this takes up the single PCI slot, which I need for the controller card so I can add more than 4 drives. So I cannot add the new NIC card as there is not second PCI slot But my question here is what's the advantage of a VM?
  10. So what is the benefit of running a virtual machine instead of a bare metal in this instance? I've got Gen8 but still on 6.1.7 Want to expand to more than 4 drives, but then I cannot install a new NIC in order to use anything higher. Had so many issues with this, and not received much help here. Took me like 2 years to figure out the "Cannot find the page" error, which lead me to having to reinstall, was due to a bad microsd card!
  11. omar

    DSM 6.1.x Loader

    You link me a video, which I've already watched, and I tell you I've done EXACTLY what that video shows to do. And you say I've not told you what I've done? I bet even if I post a copy of the file, you'd say the same thing! In fact let me do that! I dont get it, you make a helpful thread like this, as this is the next thing I was thinking of trying https://xpenology.com/forum/topic/21663-driver-extension-jun-103b104b-for-dsm622-for-3615xs-3617xs-918/ Yet you didnt read that the changes I made were a step by step change from that video...... synoinfo.conf
  12. omar

    DSM 6.1.x Loader

    Wow you're not very helpful are you. As said in that video, the guy uses root in WinSCP Something you cannot do now unless you set a password first! So the fact that I know that and you dont shows I watched no only that video, but have looked at other posts and forums to see what to do. It's not my communication, it's your understanding and attitude. So apart from saying I followed that video step by step once I set root password Only info I can give is system settings HP G1610T Gen8 microserver DS3615xs 6.1 Jun's Mod V1.02b.iso DSM_DS3615xs_15284.pat I tried their
  13. omar

    DSM 6.1.x Loader

    That's the video I followed. Which itself is wrong as it assumes you have root account access. Which you dont until you ssh in to create a password! And you need to change TWO files, one in etc and other in etc/defaults But even then, still not working for me.
  14. omar

    DSM 6.1.x Loader

    There's another post about editing the maxdisks on the 1.03b loader Can the same be done for the 1.02 loader? i've tried the online tutorials about using root and editing synoinfo but my server restarts asking to reinstall DSM